<!DOCTYPE html>
<html lang="en" xmlns:th="http//thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Main Page</title>
</head>
<body>
    Welcome back
   <ul>
       <li><a href="">Main</a></li>
       <li><a href="profile">My profile</a></li>
       <li><a href="userslist">List users</a></li>
   </ul>
</body>
</html>